Module
Inhoud
Index 🔎︎

# DefSng-instructie

Als er geen type-aanduidingsteken of sleutelwoord is gespecificeerd, stelt de DefSng-instructie het standaardtype variabele in volgens een letterreeks.

## Syntaxis:

    Defxxx Tekenbereik1[, Tekenbereik2[,...]]

## Parameters:

Tekenbereik: Letters die het bereik van variabelen specificeren waarvoor een standaard gegevenstype moet worden ingesteld.

xxx: Sleutelwoord om het standaardtype variabele te definiëren:

Sleutelwoord: Standaardtype variabele

DefSng: Single

## Voorbeeld:

    ' Voorvoegseldefinities voor variabelentypen:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    DefSng s

    Sub ExampleDefSng

        sSng=Single ' sSng is een impliciete enkele variabele

    End Sub